body
{
	font-family: "Verdana", "Geneva", sans-serif;
	background-color: #600;
	background-image: url("../layout/light_streams4.png");
	background-position: center;
	padding: 0px;
	margin: 0px;
}
h2
{
	font-size: 26pt;
	padding: 8px 0px;
	border-bottom: double 4px #900;
	display: block;
	overflow: hidden;
	font-weight: 500;
}
h4
{
	font-size: 18pt;
	font-weight: 500;
	text-decoration: underline;
	display: table-cell;
	padding: 8px 0px;
}
h5
{
	font-weight: 100;
	font-size: 16pt;
	font-style: oblique;
	margin: 15px 2px;
	color: #009;
	font-family: "trajan";
}
h6
{
	font-weight: 100;
	font-size: 16pt;
	font-style: oblique;
	margin: 15px 2px;
	color: #900;
	font-family: "trajan";
}
h5 strong, h6 strong
{
	font-weight: 900;
}
h5 small, h6 small
{
	font-size: 9pt;
}
a, .link
{
	text-decoration: none;
	color: #900;
	cursor: pointer;
}
a:hover, a:active, .link:hover, .link:active
{
	text-decoration: underline;
	color: #600;
}
.btn a:hover, .btn a:active
{
	text-decoration: none;
}
#body_wrapper
{
	background-color: #e6e6e6;
	/*background-image: url("../layout/bright_edge.png");
	background-position: left;
	background-repeat: repeat-y;*/
	height: 100%;
	width: 80%;
	min-width: 1000px;
	left: 10%;
	position: relative;
	display: block;
	border: solid 10px #fff;
	border-top: none;
	color: #444;
}
#footer
{
	clear: both;
	width: 80%;
	left: 10%;
	position: relative;
	display: inline-block;
	color: #fff;
	text-align: center;
	height: 140px;
}
#footer_nav ul
{
	margin: 35px 0px;
	padding: 0px;
}
#footer_nav li
{
	font-family: "trajan", "Trajan", "Trajan Pro", "MS Serif", "New York", serif;
	display: inline-block;
	position: relative;
	text-decoration: none;
	padding: 0px 10px;
}
#footer a
{
	color: #aaa;
}
#content_main
{
	padding: 20px;
	font-size: 12pt;
	line-height: 20pt;
}
#content_main p
{
	
}
#content_right
{
	float: right;
	width: 250px;
	display: block;
	position: relative;
	margin-left: 10px;
}
#content_right .btn
{
	color: #fff;
	border: solid 2px #a00;
	display: block;
	padding: 10px;
	background-color: #900000;
	background-image: url("../layout/rm_btn_bg_red.jpg");
}
#content_right .btn a
{
	font-size: 13pt;
	font-weight: 900;
	color: #ddd;
	cursor: pointer;	
}
#content_right .btn a:hover, #content_right .btn a:active
{
	color: #c5c5c5;
	cursor: pointer;
}
#content_right .inf
{
	/*background-image: url("../layout/bg_stripe_ltblu.png");*/
	background-color: #fff;
	display: block;
	padding: 10px;
	border: solid 2px #aaa;
}
#content_right .inf img
{
	margin: 5px;
}
#header
{
	background-image: url("../layout/header_bg.jpg");
	/*background-position: bottom center;*/
}
#head_logo
{
	display: block;
	padding: 10px;
}
#head_logo em
{
	font-size: 16pt;
	font-weight: 900;
	color: #006;
}
#head_tag
{
	display: inline;
	position: absolute;
	top: 12px;
	right: 14px;
}
#head_logo div
{
	font-family: "trajan", "Trajan", "Trajan Pro", "MS Serif", "New York", serif;
	text-align: center;
}

#slide_show
{
	clear: both;
	position: relative;
	display: inline-block;
	min-width: 600px;
	width: 68%;
	padding: 30px;
	background-color: #fff;
}
#mail_list_form input[type="text"]
{
	width: 90%;	
}
#legal_foot
{
	clear: both;
	width: 80%;
	left: 10%;
	position: relative;
	display: inline-block;
	font-size: 9pt;
	color: 
}
.prev, .next
{
	position: absolute;
	bottom: 3px;
	font-size: 34px;
	color: #aaa;
	cursor: pointer;
}
.prev:hover, .prev:active, .next:hover, .next:active
{
	color: #777;
}
.prev
{
	right: 60px;
}
.next
{
	right: 20px;
}
.slides
{
	position: relative;
	float: right;
	display: inline-block;
	z-index: 102
}
.slide_flag_under

{
	position: absolute;
	display: inline-block;
	top: 30px;
	left: 30px;
	z-index: 101
}
.donate
{
	font-family: "trajan";
	font-size: 28pt;
	color: #fff380;
}
.donate:hover, .donate:active
{
	text-decoration: none !important;
	color: #fff;
}
.sml_txt
{
	font-size: 9pt;
}
.sub_txt
{
	display: block;
	clear: both;
}
.post
{
	display: block;
}
.float_left
{
	float: left;
	position: relative;
	padding: 10px; 
}
.float_right
{
	float: right;
	position: relative;
	padding: 10px; 
}
.photo
{
	padding: 0px;
	border: solid 10px #fff;
	margin: 10px;
}
.float_shiv
{
	clear: both;
}
.contact_response
{
	display: inline-block;
	padding: 50px;
	color: #999;
	font-weight: 900;
}
.news_snip
{
	position: relative;
	padding: 3px 10px;
	border: dashed 2px #aaa;
	background-color: #eee;
	font-size: 10pt;
	display: table-cell;

}
.readmore
{
	background-color: #aaa;
	color: #fff;
	padding: 2px 8px;
	position: relative;
	display: inline-block;
	bottom: -3px;
	left: -10px;
	cursor: pointer;
}
.readmore:hover, .readmore:active
{
	background-color: #fff;
	border: solid #aaa 2px;
	padding: 0px 6px;
	color: #aaa;
}
.acmen_title_open h4, .acmen_title_closed h4
{
	cursor: pointer;
	
}
.acmen_title_open h4:after
{
	/*
	content: url("../layout/collapse_icon.png");
	*/
	content: "\21E1";
	display: inline-block;
	position: relative;
	top: 0px;
	left: 10px;
	color: #aaa;
	font-weight: 100;
}
.acmen_title_closed h4:after
{
	/*
	content: url("../layout/expand_icon.png");
	*/
	content: "\21E3";
	display: inline-block;
	position: relative;
	top: 0px;
	left: 10px;
	color: #aaa;
	font-weight: 100;
}
.acmen_title_open h4:hover, .acmen_title_open h4:active, .acmen_title_closed h4:hover, .acmen_title_closed h4:active
{
	color: #161616;
}
/******************************
	STYLES FOR MAIN NAV
******************************/
#main_nav
{
	display: block;
	background-color: #600;
	border-top: solid 5px #fff;
	border-bottom: solid 5px #fff;
}
#main_nav li
{
	font-family: "trajan", "Trajan", "Trajan Pro", "MS Serif", "New York", serif;
	display: inline-block;
	position: relative;
	text-decoration: none;
	font-size: 24pt;
	padding: 8px 30px;
	padding-top: 15px;
	background-color: #900;
	background-image: url("../layout/rm_btn_bg_red.jpg");
	background-position: bottom;
	background-repeat: no-repeat;
	color:  #ddd;
}
#main_nav li:hover, #main_nav li:active
{
	background-image: url("../layout/rm_btn_bg_red_ov.jpg");
	color: #fff;
}
#main_nav ul
{
	margin: 0px;
	padding: 0px;
}

/******************************
	QUOTE STYLES
******************************/
.quote
{
	font-family: "trajan", "Trajan", "Trajan Pro", "MS Serif", "New York", serif;
	text-align: center;
	display: block;
	color: #888;
	padding: 20px;
	font-size: 21pt;
	line-height: 40px;
}
.quote strong
{
	font-style: oblique;
	font-weight: 500;
}
.quote strong:before
{
	font-size: 64pt;
	content: '\201C';
	position: relative;
	top: 30px;
	line-height: 40px;
	color: #ccc;
}
.quote strong:after
{
	font-size: 64pt;
	content: '\201D';
	position: relative;
	top: 30px;
	line-height: 40px;
	color: #ccc;
}
.quote em
{
	line-height: 40px;
	font-size: 14pt;
}
/************************************
	Form and Input styles
************************************/
#contact
{
	display: block;
}
.email_form
{
	width: 100%;
}
.email_form textarea
{
	width: 60%;
}
input[type="text"], textarea
{
	padding: 4px;
	border: solid #aaa 2px;
	background: #fff;
	color: #333;
	font-size: 12pt;
}
input[type="button"], input[type="submit"]
{
	cursor: pointer;
	border: solid .2em #e5c69c;
	background: #991b1e;
	font-weight: 900;
	width: 120px;
	height: 35px;
	color: #fff;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="button"]:active, input[type="submit"]:active
{
	cursor: pointer;
	border: solid .3em #ccc;
	background: #800;
	font-weight: 900;
	width: 120px;
	height: 35px;
	color: #ccc;
}
input[disabled="true"], input[disabled="true"]:hover, input[disabled="true"]:active, input[disabled="true"] a
{
	background-color: #ddd;
	color: #fff;
	border: none;
	cursor: default;
}
/******************************
	SPECIAL FONTS
******************************/
@font-face
{
	font-family: "trajan";
	src: url("TrajanPro-Reqular.eot?") format("eot"), url("TrajanPro-Reqular.woff") format("woff"), url("TrajanPro-Regular.ttf") format("truetype");
}

